安装nvidia老驱动出现的问题.

为当前最终发行版之前的所有版本提供支持
回复
tmp_123
帖子: 20
注册时间: 2006-06-05 10:45
送出感谢: 0
接收感谢: 0

安装nvidia老驱动出现的问题.

#1

帖子 tmp_123 » 2006-06-06 9:14

我的显卡是TNT2M64,所以安装了71??的驱动,安装成功后,运行startx后出错,出错信息如下
failed to load module "glx" ( a require submodule could not be loaded, 0)
failed to load module "nvidia" ( module dose not exit)
可我sudo lsmod |grep nvidia 找到了nvidia,不知是怎么回事,请高手帮忙.
tsingming
帖子: 47
注册时间: 2005-12-06 17:13
送出感谢: 0
接收感谢: 0

#2

帖子 tsingming » 2006-06-07 17:16

apt-get install nvidia-glx
dpkg-reconfigure xserver-xorg
tmp_123
帖子: 20
注册时间: 2006-06-05 10:45
送出感谢: 0
接收感谢: 0

谢谢,可是还有一个问题

#3

帖子 tmp_123 » 2006-06-09 13:25

安装 nvidia-glx, 配置好xorg.conf后,装上nvidia7174驱动,进入桌面很正常,但重起动后,就无法进入桌面,必须重新安装nvidia7171驱动后才能进入桌面,每次进入ubuntu linux 都是如此,请问有办法吗?
另外,/etc/rc?.d中也没有nvidia-kernel方面的脚本,被我删了:)因为据说有冲突。nvidia-kernel 方面的包我也下了。
回复

回到 “老旧版本支持”